"AF" = "Afghanistan";
"AL" = "Albanië";
"DZ" = "Algerije";
"AS" = "Amerikaans Samoa";
"AD" = "Andorra";
"AO" = "Angola";
"AI" = "Anguilla";
"AQ" = "Antarctica";
"AG" = "Antigua en Barbuda";
"AR" = "Argentinië";
"AM" = "Armenië";
"AW" = "Aruba";
"AU" = "Australië";
"AZ" = "Azerbeidzjan";
"BS" = "Bahama's";
"BH" = "Bahrein";
"BD" = "Bangladesh";
"BB" = "Barbados";
"BE" = "België";
"BZ" = "Belize";
"BJ" = "Benin";
"BM" = "Bermuda";
"BT" = "Bhutan";
"BO" = "Bolivia";
"BA" = "Bosnië-Herzegovina";
"BW" = "Botswana";
"BV" = "Bouveteiland";
"BR" = "Brazilië";
"IO" = "Brits gebied in de Indische Oceaan";
"BN" = "Brunei Darussalam";
"BG" = "Bulgarije";
"BF" = "Burkina Faso";
"BI" = "Burundi";
"KH" = "Cambodja";
"CA" = "Canada";
"KY" = "Caymaneilanden";
"CF" = "Centraal-Afrikaanse Republiek";
"CL" = "Chili";
"CN" = "China";
"CX" = "Christmaseiland";
"CC" = "Cocoseilanden (Keelingeilanden)";
"CO" = "Colombia";
"KM" = "Comoren";
"CK" = "Cookeilanden";
"CR" = "Costa Rica";
"CY" = "Cyprus";
"DK" = "Denemarken";
"DJ" = "Djibouti";
"DM" = "Dominica";
"DO" = "Dominicaanse Republiek";
"DE" = "Duitsland";
"EC" = "Ecuador";
"EG" = "Egypte";
"SV" = "El Salvador";
"GQ" = "Equatoriaal Guinee";
"ER" = "Eritrea";
"EE" = "Estland";
"ET" = "Ethiopië";
"FO" = "Faeröer";
"FK" = "Falklandeilanden (Malvinas)";
"FJ" = "Fiji";
"PH" = "Filippijnen";
"FI" = "Finland";
"FX" = "Frankrijk (regio Parijs)";
"FR" = "Frankrijk";
"PF" = "Frans Polynesië";
"TF" = "Franse Zuidelijke Gebieden";
"GF" = "Frans-Guyana";
"GA" = "Gabon";
"GM" = "Gambia";
"GE" = "Georgië";
"GH" = "Ghana";
"GI" = "Gibraltar";
"GD" = "Grenada";
"GR" = "Griekenland";
"GL" = "Groenland";
"GP" = "Guadeloupe";
"GU" = "Guam";
"GT" = "Guatemala";
"GN" = "Guinee";
"GW" = "Guinee-Bissau";
"GY" = "Guyana";
"HT" = "Haïti";
"HM" = "Heard- en McDonaldeilanden";
"VA" = "Heilige Stoel (Vaticaanstad)";
"HN" = "Honduras";
"HU" = "Hongarije";
"HK" = "Hongkong";
"IE" = "Ierland";
"IS" = "IJsland";
"IN" = "India";
"ID" = "Indonesië";
"IQ" = "Irak";
"IL" = "Israël";
"IT" = "Italië";
"CI" = "Ivoorkust";
"JM" = "Jamaica";
"JP" = "Japan";
"YE" = "Jemen";
"JO" = "Jordanië";
"CV" = "Kaapverdië";
"CM" = "Kameroen";
"KZ" = "Kazachstan";
"KE" = "Kenia";
"KG" = "Kirgizië";
"KI" = "Kiribati";
"UM" = "Kleine afgelegen eilanden van de Verenigde Staten";
"KW" = "Koeweit";
"CG" = "Kongo";
"CD" = "Kongo, Democratische Republiek";
"KR" = "Korea, Republiek";
"HR" = "Kroatië";
"LA" = "Laos, Democratische Volksrepubliek";
"LS" = "Lesotho";
"LV" = "Letland";
"LB" = "Libanon";
"LR" = "Liberia";
"LI" = "Liechtenstein";
"LT" = "Litouwen";
"LU" = "Luxemburg";
"VG" = "Maagdeneilanden (Brits)";
"VI" = "Maagdeneilanden (VS)";
"MO" = "Macau";
"MK" = "Macedonië, voormalige Joegoslavische Republiek";
"MG" = "Madagascar";
"MW" = "Malawi";
"MV" = "Maldiven";
"MY" = "Maleisië";
"ML" = "Mali";
"MT" = "Malta";
"MA" = "Marokko";
"MH" = "Marshalleilanden";
"MQ" = "Martinique";
"MR" = "Mauritanië";
"MU" = "Mauritius";
"YT" = "Mayotte";
"MX" = "Mexico";
"FM" = "Micronesia, Federale Staten van";
"MD" = "Moldavië";
"MC" = "Monaco";
"MN" = "Mongolië";
"MS" = "Montserrat";
"MZ" = "Mozambique";
"MM" = "Myanmar";
"NA" = "Namibië";
"NR" = "Nauru";
"NL" = "Nederland";
"AN" = "Nederlandse Antillen";
"NP" = "Nepal";
"NI" = "Nicaragua";
"NC" = "Nieuw-Caledonië";
"NZ" = "Nieuw-Zeeland";
"NE" = "Niger";
"NG" = "Nigeria";
"NU" = "Niue";
"MP" = "Noordelijke Mariana-eilanden";
"NO" = "Noorwegen";
"NF" = "Norfolkeiland";
"UG" = "Oeganda";
"UA" = "Oekraïne";
"UZ" = "Oezbekistan";
"OM" = "Oman";
"AT" = "Oostenrijk";
"TP" = "Oost-Timor";
"PK" = "Pakistan";
"PW" = "Palau";
"PS" = "Palestijnse Autoriteit";
"PA" = "Panama";
"PG" = "Papoea-Nieuw-Guinea";
"PY" = "Paraguay";
"PE" = "Peru";
"PN" = "Pitcairn";
"PL" = "Polen";
"PT" = "Portugal";
"PR" = "Puerto Rico";
"QA" = "Qatar";
"RE" = "Reunion";
"RO" = "Roemenië";
"RU" = "Russische Federatie";
"RW" = "Rwanda";
"KN" = "Saint Kitts en Nevis";
"VC" = "Saint Vincent en de Grenadines";
"WS" = "Samoa";
"SM" = "San Marino";
"ST" = "Sao Tome en Principe";
"SA" = "Saoedi-Arabië";
"SN" = "Senegal";
"YU" = "Servië en Montenegro";
"SC" = "Seychellen";
"SL" = "Sierra Leone";
"SG" = "Singapore";
"SI" = "Slovenië";
"SK" = "Slowakije";
"SB" = "Solomoneilanden";
"SO" = "Somalië";
"GS" = "South Georgia en de South Sandwicheilanden";
"ES" = "Spanje";
"LK" = "Sri Lanka";
"SH" = "St. Helena";
"LC" = "St. Lucia";
"PM" = "St. Pierre en Miquelon";
"SR" = "Suriname";
"SJ" = "Svalbard- en Jan Mayeneilanden";
"SZ" = "Swaziland";
"TJ" = "Tadzjikistan";
"TW" = "Taiwan";
"TZ" = "Tanzania, Verenigde Republiek";
"TH" = "Thailand";
"TG" = "Togo";
"TK" = "Tokelau";
"TO" = "Tonga";
"TT" = "Trinidad en Tobago";
"TD" = "Tsjaad";
"CZ" = "Tsjechië";
"TN" = "Tunesië";
"TR" = "Turkije";
"TM" = "Turkmenistan";
"TC" = "Turks- en Caicoseilanden";
"TV" = "Tuvalu";
"UY" = "Uruguay";
"VU" = "Vanuatu";
"VE" = "Venezuela";
"GB" = "Verenigd Koninkrijk";
"AE" = "Verenigde Arabische Emiraten";
"US" = "Verenigde Staten";
"VN" = "Vietnam";
"WF" = "Wallis- en Futuna-eilanden";
"EH" = "Westelijke Sahara";
"BY" = "Wit-Rusland";
"ZM" = "Zambia";
"ZW" = "Zimbabwe";
"ZA" = "Zuid-Afrika";
"SE" = "Zweden";
"CH" = "Zwitserland";
